﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/contentModel.xml
/projectSettingsUpdater.xml
/modules.xml
/.idea.Maximin.iml
# Datasource local storage ignored files
/../../../../../../../:\Study\MaAoDM\Maximin\.idea\.idea.Maximin\.idea/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
